Subject: [Megaco] What can megaco do that H.450 can't???

From: "Michael Steen Ebbesen" <[email-masked]>
Date: Wed, 5 May 2004 15:58:23 +0200

Hi people.

I am just starting on a new project with the OpenH323 framework. When I see products that offer analouge phone to  VoIP (MTA / ATA) they support megaco. Why is that??? From what I can see the H.450 can do the same things(call transfer, conferance and so on).
Hope some of you can clear this up for me. 

Thanks upfront

Michal E

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.675 / Virus Database: 437 - Release Date: 5/2/2004

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco